This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 493970 - save via scp doesn't work in text mode
save via scp doesn't work in text mode
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
11
i386 Linux
low Severity high
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-04-03 10:40 EDT by stef
Modified: 2010-01-20 13:37 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-01-20 13:37:48 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description stef 2009-04-03 10:40:58 EDT
Description of problem:
when facing a crash during install you get a window of a bug reporting tool to send your report to bugzilla, but this tool faces a number of troubles itself :
-no possible declaration of a HTTP/HTTPS proxy, when you are behind a proxy you can't send your report via HTTPS since the tool doesn't let you configure it
-when installing in text mode, sending via scp isn't possible, the sending always fails but it works when in graphical mode

Version-Release number of selected component (if applicable):
Fedora core 11 Beta

How reproducible:
always (when having to use it)

Steps to Reproduce:
1.face a crash during install in graphical and text mode
2.follow the description above and try for yourself
3.
  
Actual results:
Sending reports isn't possible in described contexts

Expected results:
being able to send reports being behind a proxy, being able to send reports via scp in text mode

Additional info:
Comment 1 Bug Zapper 2009-06-09 09:12:46 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Matthias Clasen 2009-06-11 10:00:16 EDT
Moving to anaconda, where it belongs.
Comment 3 Chris Lumens 2009-06-11 10:09:19 EDT
The proxy part is known and tracked by an existing bug.  What's the error you're seeing when trying scp under the text installer?

Note You need to log in before you can comment on or make changes to this bug.